FlexNet Manager Suite 2019 R2 - on-premises release

AamerSharif
Flexera
Flexera
1 12 3,257

There is slight change in the initial release plan for FlexNet Manager Suite 2019 R2 - on-premises, We are aiming to release FlexNet Manager Suite 2019 R2 on-premises on 12th of November.

Added features and changes details for FlexNet Manager Suite 2019 R2 are available through helpnet.

https://helpnet.flexerasoftware.com/FlexNetManagerSuite2019R2/EN/features/index.html#FeatureList/201...

 

12 Comments
blixtr
Level 3

Hi Aamer

Is the new release 2019R2 already available? If not, please let me know when it's here.

Greetings & Thank you

Oli

saleman
Flexera
Flexera

Yes the new 2019 R2 on-prem release is now available and can be downloaded from the Product and License center. The link can also be accessed from the community site under Other Resources.

AamerSharif
Flexera
Flexera

Thanks for waiting, FlexNet Manager Suite 2019 R2 - on-premises is available for download through PLC.

 

mfranz
Level 15

Data Warehouse Migration step 13.5 to 13.6 seems to look for the wrong version.

Preparing to run step 'Migration from 13.5 to 13.6'.
	Required minimum database compatibility level: SQL Server 2008 (100)
	Found database compatibility level: SQL Server 2012 (110)
	Required version: 13.6
	Found version: 13.5
	Skipping Step: Required version not found.

I had to fix it in the "DataWarehouseMigration.xml".

ChrisG
Community Manager Community Manager
Community Manager

Good find @mfranz. The database migration script zip file available for download on the PLC has now been updated so that you should no longer need to tweak the DataWarehouseMigration.xml file.

mfranz
Level 15

@ChrisG I downloaded the database migration scripts today and still see this error.

ChrisG
Community Manager Community Manager
Community Manager

@mfranz - Check that the DataWarehouseMigration.xml file contains the following line, which includes requiredversion="13.5":

 

<SQL stepname="Migration from 13.5 to 13.6" stepnumber="58" requiredversion="13.5" mindbcompatabilitylevel="100" testobjectowners="true">

 

The line showed requiredversion="13.6" in the old (unfixed) version:

 

<SQL stepname="Migration from 13.5 to 13.6" stepnumber="58" requiredversion="13.6" mindbcompatabilitylevel="100" testobjectowners="true">

 

I downloaded the latest DB migration script zip file yesterday and it definitely contained the update at that point in time.

 

mfranz
Level 15

@ChrisG Any chance there is something old cached somewhere? Is this all comming from Flexera servers or do you use a CDN? I cannot attach pictures here, so I sent you an email.

Tooling42
Level 7

Hi,
I have downloaded the software today. The checks shows:

...\Normal>more DataWarehouseMigration.xml | find /i "Migration from 13.5 to 13.6"
<SQL stepname="Migration from 13.5 to 13.6" stepnumber="58" requiredversion="13.6" mindbcompatabilitylevel="100" testobjectowners="true">

...\Partitioned>more DataWarehouseMigration.xml | find /i "Migration from 13.5 to 13.6"
<SQL stepname="Migration from 13.5 to 13.6" stepnumber="58" requiredversion="13.6" mindbcompatabilitylevel="100" testobjectowners="true">

So, I except it will work for both.

Tooling42
Level 7

Hi,

the link for the online help on 'System Settings - Integrations' tab tries to open:
../Help/webhelp/index.html#topics/System_Settings-ServiceNow_Tab.html
and shows: We have a problem. 404: Page not found

 

Please use:
../Help/webhelp/index.html#topics/System_Settings-Integrations_Tab.html

ChrisG
Community Manager Community Manager
Community Manager

@Tooling42 - thanks for the note. What FlexNet system did you observe this on? (I just checked the online help link when viewing the System Settings Integration tab on FlexNet Cloud and had no problem.)

Tooling42
Level 7

@ChrisG- it's a single-tenant, on-premise, Release: 14.0.0.52
Unfortunately I can't see an icon to add a screenshot.